/*
Stylesheet for fkitupload.com
Copyright 2010 by Blacklite
*/

* {
	margin: 0;
	padding: 0;
}

#pageCell {
	background-image: url('main-grad.png');
	background-repeat: repeat-x;
	width: 100%;
	min-height: 240px;
}

#header {
	background-image: url('header.png');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 273px;
	height: 46px;
	margin: 0 auto;
	padding-top: 40px;
}

#space {
	width: 10px;
	height: 10px;
	margin: 0 auto;
}

#content {
	margin-top: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	background-color: #efefef;
	margin: 0 auto;
	width: 500px;
	min-height: 180px;
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #333;
}

a {
	color: #333;
}

a:hover {
	color: #888;
}

#content p {
	text-align: center;
}

#content h4 {
	font-size: 13px;
	text-align: center;
	margin-bottom: 5px;
}

#frmUp {
	text-align: center;
	padding-top: 15px;
}

#frmUp * {
	margin: 10px;
}

.uplButton {
	background-image: url('upload.png');
	background-repeat: no-repeat;
	height: 60px;
	width: 120px;
	cursor: pointer;
	position: relative;
	left: 180px;
}

.uplButton:hover {
	-moz-background-clip:rect(60px 0px 0px 0px);
}

#footer {
	width: 500px;
	margin: 0 auto;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #666;
}

#footer p {
	margin-top: 8px;
}
